/* Version: 05.03.2018 */


/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
 html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Roboto', sans-serif;
  font-size: 100%;
  color: #000;
  text-decoration: none;
  font-weight: normal;
  word-spacing: normal;
  line-height: 1.3;
  background-color: #f1f1f1;
  /*	Hintergrundbilder werden in Chrome mit ausgedruckt	*/
  -webkit-print-color-adjust:exact;
  text-rendering: optimizeLegibility;
}


img {
  max-width: 100%;
  height: auto;
  width: auto\9;
  border: 0;
  vertical-align: middle;
}

a:link,
a:visited,
a:active,
a:focus {
  color: #004c8e;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
  color: #004c8e;
}

p {
  margin: 0 0 1rem 0;
  text-align: justify;
}

h1 {
  line-height: 1.3;
  font-size: 1.5rem;
  font-weight: 700;
  padding: 0;
  margin: 0;
}

h3 {
  line-height: 1.3;
  font-size: 0.95rem;
}

ul {
  margin: 0 auto 1rem 0.5rem;
  padding-left: 0.76rem;
  list-style-type: none;
}

li {
  position: relative;
  margin: auto;
  padding: 0;
}

li:before {
  content: "•";
  position: absolute;
  top: -0.1rem;
  left: -1.3rem;
  font-size: 1rem;
} 

.frame-outer {
  position: relative;
  padding: 0;
  width: 567px;
  margin: 1.3rem auto;
  background-color: #FFF;
  border: 0.2rem solid #004c8e;
  box-shadow: -0.1rem 0.1rem 1rem #999;
  font-size: 0.95rem;
  letter-spacing: -0.01rem;
}

.frame-outer:after {
  content: "";
  display: block;
  clear: both;
}

.content,
.gradient-box {
  padding: 1.3rem 8% 1rem 8%;
}

.content p:last-of-type {
  margin-bottom: 0;
}

.content:after {
  content: "";
  display: block;
  clear: both;
}

.logo {
  width: 60%;
  padding: 1.5rem 0 0.6rem 0;
}

.gradient-box {
  color: #ffffff;
}

.title-box {
  padding: 1rem 8%;
  background: #004c8e;
  color: #ffffff;
}

.gradient-box {
  background: -moz-linear-gradient(45deg, rgba(83,86,94,1) 0%, rgba(83,86,94,1) 51%, rgba(195,197,204,1) 100%); /* ff3.6+ */
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(83,86,94,1)), color-stop(51%, rgba(83,86,94,1)), color-stop(100%, rgba(195,197,204,1))); /* safari4+,chrome */
  background: -webkit-linear-gradient(45deg, rgba(83,86,94,1) 0%, rgba(83,86,94,1) 51%, rgba(195,197,204,1) 100%); /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(45deg, rgba(83,86,94,1) 0%, rgba(83,86,94,1) 51%, rgba(195,197,204,1) 100%); /* opera 11.10+ */
  background: -ms-linear-gradient(45deg, rgba(83,86,94,1) 0%, rgba(83,86,94,1) 51%, rgba(195,197,204,1) 100%); /* ie10+ */
  background: linear-gradient(45deg, rgba(83,86,94,1) 0%, rgba(83,86,94,1) 51%, rgba(195,197,204,1) 100%); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3c5cc', endColorstr='#53565e',GradientType=1 ); /* ie6-9 */ 
}

.hide {
  display: none;
}

.text-last-jus {
  text-align-last: justify;
}

.blue {
  color: #004c8e;
}

.mb-l {
  margin-bottom: 1.3rem;
}
.refnr {}

.apply {}
